Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163103 - HWCERT: HP StorageWorks Ultrium 232
Summary: HWCERT: HP StorageWorks Ultrium 232
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 1.0
Hardware: i386
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: Chris Williams
QA Contact: Will Woods
URL: http://h18004.www1.hp.com/products/st...
Whiteboard: StorageWorks
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-12 21:46 UTC by Robin Desai
Modified: 2007-08-22 18:59 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-25 16:17:53 UTC


Attachments (Terms of Use)

Description Robin Desai 2005-07-12 21:46:42 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           ProLiant
Model:          DL380 G2
Vendor:         Hewlett Packard
Category:       Component/Peripheral
Reporter:       robin.desai@hp.com
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-ProLiant-DL380_G2-Nahant_results-4.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/231c308a4c2fb9ecad70a284f0ebf2e0/rhr2-ProLiant-DL380_G2-Nahant_results-4.noarch.rpm

0   PASSED   INFO
    PASSED   TAPE

Comment 2 Chris Williams 2005-07-20 18:17:50 UTC
Robin,
This was closed by you on July 12th, I am assuming that you would still like to
see the Ultrium 232 added to the RHEL 4 Compatible list. Yes?

Chris

Comment 3 Robin Desai 2005-07-20 18:22:36 UTC
Chris~

I believe Greg Gamble is handling the Ultrium 232 for RHEL 4. He was getting 
some errors when uploading his rpm file, so we tried it on my computer and it 
worked. Is there another cert opened for it?

Robin

Comment 4 Chris Williams 2005-07-25 16:17:10 UTC
Robin,

I think you are right, Greg opened 163105 for an Ultrium tpae device. Probably
the 232. I'll close this HWcert entry.

Chris


Note You need to log in before you can comment on or make changes to this bug.